﻿BODY
{
    border:1 solid #F5FAFC; FONT-SIZE: 12pt;
    COLOR: #000080;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #F5FAFC;
    TEXT-ALIGN: justify
}

.AgniTravelPlainText {
	font-family: Verdana;
	font-size: 12px;
	text-align: justify;
	color: #000080;
	text-decoration: none;
	margin-left: 0;
	margin-right: 0;
	margin-top: 6;
	margin-bottom: 0;
	font-weight: normal;
}
picture      { text-align: center; line-height: 150%; color: #FF0000; border-style: solid; 
               border-width: 1; margin-top: 0; margin-bottom: 0; padding: 1; 
               background-color: #C0C0C0 }
H1
{
	margin: 4 0;
	FONT-SIZE: 16px;
	TEXT-TRANSFORM: capitalize;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana;
	BACKGROUND-COLOR: #4682B4;
	TEXT-ALIGN: center;
	font-weight: bold;
}
H2
{
    margin:4 0; FONT-SIZE: 14px;
    TEXT-TRANSFORM: capitalize;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #4682B4;
    TEXT-ALIGN: center; font-weight:bold
}
H3
{
    FONT-SIZE: 10pt;
    COLOR: #000080;
    FONT-STYLE: italic;
    FONT-FAMILY: Verdana;
    TEXT-ALIGN: center; word-spacing:0; margin-left:0; margin-right:0; margin-top:2; line-height:150%; margin-bottom:1
}
H4
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11pt;
    COLOR: navy;
    FONT-FAMILY: Verdana
}
H6
{
    margin:0; FONT-SIZE: 10pt;
    COLOR: #000080;
    FONT-FAMILY: Verdana;
    TEXT-ALIGN: justify; 
    
}

hr           { color: #008080 }
table        {  }
h5           { color: #FF0000 }


tHeading {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold;}
text2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;}